This is a text description of fs_install_mscserror.gif, which shows the Error window for improper server installation. It states the following: "Error: The Oracle Services for MSCS must be installed on a cluster running Microsoft Cluster Server. Please install Microsoft Cluster Server 1.00.224.0 or higher before installing Oracle Services for MSCS."

"Error occurred in component Oracle Services for MSCS 3.3.1.0.0. Installation cannot continue for this component." The option Stop Installation of All Products is selected. (The option Stop Installation of This Component Only is not selected.)